---
term: ofcu
slug: ofcu
alt forms: []
search terms:
  glb:
  - ofcu
  eng:
  - get off of
  - get off
  epo:
  - deiĝo
  - deiro
  - deiĝi
  - deiri
  spa:
  - bajarse de
  - apearse
ipa: ˈoft͡ʃu
ipa link: http://ipa-reader.xyz/?text=ˈoft͡ʃu&voice=Ewa
status: false
category: derived
word class: b.nenoj
trans html:
  eng: get off (of)
  epo: deiĝo, deiro; deiĝi, deiri
  spa: bajarse de, apearse
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - get off (of)
  epo:
  - - deiĝo
    - deiro
  - - deiĝi
    - deiri
  spa:
  - - bajarse de
    - apearse
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - of
  - +
  - -cu
  derived trans:
  - slug: of
    text: of
    word class: p
    trans:
      eng: off (of), (out) of, from, per
      epo: el
      spa: de, desde, de cada, en cada
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -cu
    text: -cu
    word class: b.nenoj xfik
    trans:
      eng: <em>intransitive verb marker</em>, become, get, turn (into)
      epo: -iĝo, -iĝi, <em>markilo de netransativa verbo</em>
      spa: hacerse (<em>marcador de verbo intransitivo</em>), volverse, tornarse;
        -se de manera (<em>marcador de verbo copulativo</em>)
      deu: <em>markiert intransitive Verben</em>, (jmd./etw.) werden
      fra: ""
      rus: ""
      zho: ""
rhyme:
  cucu:
    word class: b
    term: cucu
    eng: nipple
    epo: cico
    spa: pez&oacute;n, teta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kawcu:
    word class: b
    term: kawcu
    eng: rubber
    epo: kaŭĉuko
    spa: goma, caucho, hule
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  motsukawcu:
    word class: b
    term: motsukawcu
    eng: eraser, rubber
    epo: skrapogumo
    spa: goma (de borrar), borrador
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -cu
...
